ruby-pygments.rb 1.2.0-1ubuntu1 source package in Ubuntu

Changelog

ruby-pygments.rb (1.2.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/fix-rakefile.patch: Fix -r option in Rakefile.

 -- Daniel Watkins <email address hidden>  Fri, 09 Mar 2018 12:09:20 +0100

Upload details

Uploaded by:
Dan Watkins on 2018-03-13
Sponsored by:
Nish Aravamudan
Uploaded to:
Bionic
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pygments.rb_1.2.0.orig.tar.gz 1.1 MiB cf175a5347c5263f87250a65058d63604e5cb70413285fceb5b73efb67669a02
ruby-pygments.rb_1.2.0-1ubuntu1.debian.tar.xz 7.4 KiB 2740b54e91e11d7e8e53ed7729c05b7579c41e5f7e16c0613779cf140fd3bf19
ruby-pygments.rb_1.2.0-1ubuntu1.dsc 2.0 KiB feb2032fe37cd5f431a9d7e7654da543fd133279905045f4422804c2903f9fb1

View changes file

Binary packages built by this source

ruby-pygments.rb: pygments wrapper for Ruby

 A Ruby wrapper for the Python pygments syntax highlighter.
 .
 pygments.rb works by talking over a simple pipe to a long-lived Python child
 process. This library replaces albino, as well as a version of pygments.rb
 that used an embedded Python interpreter.
 .
 Each Ruby process that runs has its own 'personal Python'; for example, 4
 Unicorn workers will have one Python process each. If a Python process dies,
 a new one will be spawned on the next pygments.rb request.